/* Star wars Category Background */

body.categorypath-star-warshtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/star-wars-background.jpg) repeat 0 0;}

/* Star wars Category Background */

/*Women collections heattech Background */

body.categorypath-heattechhtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/white.jpg) repeat 0 0;}



/*Men collections heattech Background */

body.categorypath-heattechhtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/white.jpg) repeat 0 0;}


/*Kid babies collections heattech Background */

body.categorypath-heattechhtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/white.jpg) repeat 0 0;}



/*Men innerwear heattech Background */

body.categorypath-heattechhtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/white.jpg) repeat 0 0;}


/*Women innerwear heattech Background */

body.categorypath-heattechhtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/white.jpg) repeat 0 0;}

/* UT Category Background */

body.categorypath-ut-graphic-t-shirtshtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/Lego_bg_small.jpg) repeat 0 0;}

body.categorypath-ut-girls-graphic-t-shirtshtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/Lego_bg_small.jpg) repeat 0 0;}

body.categorypath-ut-boys-graphic-t-shirtshtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/Lego_bg_small.jpg) repeat 0 0;}

/* Homepage Background  */
/*UNOPS-2098*/
 body.cms-index-index{  background-color: #FFFFFF; }  

/* Homepage Background test*/

/*----Disney Magic bacground color-------*/
/*----UNOPS-2132------*/

body.category-disney-magic-for-all{  background-color: #170b3d; }

@media only screen and (max-width: 767px) {
	body.categorypath-disney-magic-for-allhtml .mob_menu li.parent1 a.mm-item-link {    
		background: none repeat scroll 0 0 #E6E6E6;
	}
}
 
/*----UNOPS-2132------*/
/*----Disney Magic bacground color-------*/


/* Flannel */

body.catalog-category-view.categorypath-flannel-html.category-flannel {background: url('//d15udtvdbbfasl.cloudfront.net/images/white-background.jpg') repeat 0 0;

}
body.categorypath-about-flannel {
 background: url('//d15udtvdbbfasl.cloudfront.net/images/white-background.jpg') repeat 0 0;
}

/* end of Flannel */

/* Special Collection Background  */

 body.cms-special-collections{ background: url('//d15udtvdbbfasl.cloudfront.net/images/white-background.jpg') repeat 0 0;} 


/* Special Collection Background  */

 body.cms-special-collections{ background: url('//d15udtvdbbfasl.cloudfront.net/images/white-background.jpg') repeat 0 0;} 

/* Special Collection Background  */

/* Christmas Gift Guide Category Background 

 body.categorypath-christmas-gift-guidehtml{background: url(//d15udtvdbbfasl.cloudfront.net/images/web_pattern.jpg) repeat 0 0;}  */

/* Christmas Gift Guide  Category Background */

/* Joy Of Uniqlo Category Background 

 body.categorypath-the-joy-of-uniqlo{background: url(//d15udtvdbbfasl.cloudfront.net/images/web_pattern.jpg) repeat 0 0;}  */

/* Joy Of Uniqlo Category Background */

/* CNY Background */

 body.categorypath-cny-stylinghtml{ background: url('//d15udtvdbbfasl.cloudfront.net/images/CNY_pattern.jpg') repeat 0 0;}  

 body.categorypath-cny-stylinghtml{ background: url('//d15udtvdbbfasl.cloudfront.net/images/CNY_pattern.jpg') repeat 0 0;}  

/* CNY Background */


/* Kaws Category Background */

body.categorypath-kaws-x-peanutshtml{background: url('//d15udtvdbbfasl.cloudfront.net/special_page/background_kaws.png') repeat 0 0;}

/* Kaws  Category Background */


/* Mothers Day Category Background */

body.categorypath-mother-s-day-specialhtml{background: url('//d15udtvdbbfasl.cloudfront.net/images/pink-bgrd.jpg') repeat 0 0;}

/* Mothers Day Category Background */

/* UTGP Category Background */

body.categorypath-utgp-x-nintendohtml{background: url('//d15udtvdbbfasl.cloudfront.net/images/nintendo-red.png') repeat 0 0;}

/* End of UTGP Category Background */


/* Jeans Campaign Category Background */

body.categorypath-jeanshtml{background: #ffffff;}

body.categorypath-bottoms-jeanshtml{background: #ffffff;}

/* Mickey campaign */

body.categorypath-mickey-travels-collection-html{background: url('//d15udtvdbbfasl.cloudfront.net/images/pattern-yellow.jpg') repeat 0 0;}

/* Blocktech */
body.categorypath-blocktech-html{background: url('//d15udtvdbbfasl.cloudfront.net/images/Blocktech_rain_pattern.jpg') repeat 0 0;}




/* Women Outwear Seamlessdown */
body.categorypath-seamless-down-html{background: url('//d15udtvdbbfasl.cloudfront.net/images/Seamless_snow_pattern.jpg') repeat 0 0;}


/* Travel Essentials Background  */

 body.categorypath-travel-essentialshtml{ background: url('//d15udtvdbbfasl.cloudfront.net/images/white-background.jpg') repeat 0 0;} 


/* Homepage banner block disable start  */
 #content_banner_top .content_banner_thumbs{display: none;} 
 #content #content_banner{    height: 100% !important;} 
/* Homepage banner block disable end */

  #content_banner_nav_prev{top: 38% !important;}  #content_banner_nav_next{top: 38% !important;} 

@media only screen and (max-width: 767px){
#content_banner_nav_next {
    right: 0;
    background: url(//uqmy-media.s3.amazonaws.com/images/ar-mob.png) no-repeat 58px center !important;
top: 24% !important;
}
#content_banner_nav_prev {
    left: 0;
    background: url(//uqmy-media.s3.amazonaws.com/images/al-mob.png) no-repeat 2px center !important;
top: 24% !important;
}
}


/*-- unops 1670 women special*/
body.categorypath-kids-babies-special-deals-html{background: url(//d15udtvdbbfasl.cloudfront.net/images/unops_1670.jpg) repeat 0 0;}

body.categorypath-women-special-deals-html{background: url(//d15udtvdbbfasl.cloudfront.net/images/unops_1670.jpg) repeat 0 0;}

body.categorypath-men-special-deals-html{background: url(//d15udtvdbbfasl.cloudfront.net/images/unops_1670.jpg) repeat 0 0;}



#companyNav .company .csr {
  background-image: url("https://s3-eu-west-1.amazonaws.com/image.useinsider.com/uniqlosg/c71/PZbh74b5lIldPNBC8Zsa1496248362.png");
  background-position: -158px 1px;
  width: 92px;
}


/* Northpoint City Opening Background  */
 body.categorypath-2018-northpoint-city-opening-html{ background: url('//d15udtvdbbfasl.cloudfront.net/images/white-background.jpg') repeat 0 0;} 

/* navigation fixes for SG and MY */

#navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(4), #navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(5), #navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(6){width:10%;}
#navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(4), #navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(5), #navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(6){width:10%;}
#navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(3), #navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(3){width: 15%;}

@media only screen and (max-width:768px){
 .megamenu table thead a{padding-left:0;font-size: 11px;}
 .megamenu tbody ul{padding-right:10px;}
 #navHeader > li.mm-item > div > table > tbody > tr > th{text-align:left; font-size:10px;} 
 #navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(1),
 #navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(2), #navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(3),
 #navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(4), #navHeader > li.mm-item:nth-child(1) > div > table > tbody > tr > td:nth-child(5){width:7px;}
 #navHeader > li.mm-item > div > table > tbody > tr > th{text-align:left; font-size:10px;}
 #navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(1),
 #navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(2),
 #navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(3),
 #navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(4),
 #navHeader > li.mm-item:nth-child(2) > div > table > tbody > tr > td:nth-child(5){width:7px;}
}

/* Digital Chiraishi category */

/* For hiding Quick View button from Tablet we need to add following css code in quickview.css file (UNDEV-472) */


@media only screen and (max-width: 1024px){#quickview-popup,#qv-scripts,.category-products .products-grid li.item .quickView .quickView{display:none !important;}.category-products .products-grid li.item:hover .quickView{display:none !important;}}
		
@media only screen and (max-width: 768px){#quickview-popup,#qv-scripts,.category-products .products-grid li.item .quickView .quickView{display:none !important;}.category-products .products-grid li.item:hover .quickView{display:none !important;}}


body.categorypath-digital-chiraishi-html{background: #f2b22e;}

/* Digital Chiraishi category */

/* Relaxed Ankle Pants category Background  */
 
	body.categorypath-relaxed-ankle-pantshtml{ background: url('//d15udtvdbbfasl.cloudfront.net/images/white-background.jpg') repeat 0 0;} 


/* Ankle Pants category Background  */
 
	body.categorypath-ankle-pants-html{ background: url('//d15udtvdbbfasl.cloudfront.net/images/white-background.jpg') repeat 0 0;} 


body.categorypath-march-ut-specials-html{background-color: #FFFFFF; }


body.categorypath-shirts-blouseshtml{background-color: #ffffff;}
            body.categorypath-airismhtml{background-color: #ffffff;}
body.categorypath-discover-airism{background-color: #ffffff;}
body.categorypath-review-airism{background-color: #ffffff;}

@media only screen and (min-width: 480px) {
 .tblArea3 ul li#\34\35\30\38\35 {    width: 110px;}
}

body.categorypath-marimekko-html {background-color:#ffffff;}
body.categorypath-ut-collection-html {background-color:#ffffff;}
body.categorypath-princesse-tam-tam-swimwear-collectionhtml {background-color:#ffffff;}
body.categorypath-about-princesse-tam-tam {background-color:#ffffff;}
body.categorypath-terms-and-conditions {background-color:#ffffff;}


/* pdp most like arrow Background  */

button.slick-next.slick-arrow{
    top: 35% !important;
    width: 42px !important;
    height: 95px !important;
    margin-top: -15px !important;
    background: url(//uqmy-media.s3.amazonaws.com/images/ar.png) no-repeat !important;
margin-right:-9px !important;
	}
	
	
	button.slick-prev.slick-arrow{
    top: 35% !important;   
    width: 43px !important;
    height: 85px !important;
    margin-top: -15px !important;   
    background: url(//uqmy-media.s3.amazonaws.com/images/al.png) no-repeat !important;
    margin-left: -17px !important;
	}

/* pdp most like arrowBackground  */

/* JWA category Background  */

	body.category-jw-anderson-html{background-color: #ffffff;}

/* JWA category Background  */


.catalog-category-view .main .no-items {
    display: none;
}



@media only screen and (max-width: 767px){
.header_wrap #search .form_wraper{display: none; }
}


/* About Bra Top Background  */

	body.categorypath-about-bratop {background-color:#ffffff;}

/* About Bra Top Background  */

body.categorypath-about-babywear{background-color:#ffffff;}
body.categorypath-about-maternity-wear{background-color:#ffffff;}
body.categorypath-about-kando-pants{background-color:#ffffff;}
body.categorypath-labour-day-men{background-color:#ffffff !important;}
body.categorypath-labour-day-women{background-color:#ffffff;}
body.categorypath-about-polo-shirts{background-color:#ffffff;}


/* Mothers day 2018  */

	body.category-mothers-day {background-color:#DC8E9A;}

/* POLO Shirts background-color  */

	body.categorypath-polo-shirtshtml{background-color:#ffffff;}

/* View all Ankel product remove  */

body.catalog-category-view.categorypath-view-all-bottoms.category-view-all-bottoms .relaxed_ankle_pantsputty
{ display: none!important; }

/* View all ankle products for women remove */


/* View relaxed ankle products men remove */

.category-view-all-bottoms .category-products div.relaxed_ankle_pants { display:none!important}
.category-view-all-bottoms .category-products ul.relaxed_ankle_pants {display:none!important; }


body.categorypath-about-doraemon-takashi-murakami {background-color:#ffffff;}
body.categorypath-tomas-maier-html {background-color:#ffffff;}



body.categorypath-about-ankle-pants {background:#ffffff;}

/* checkout page hide tips */
@media only screen and (max-width: 767px){
/*ul.header_tips {display:none !important}*/}


body.categorypath-about-all-bottoms {background-color:#ffffff;}



body.categorypath-great-singapore-sale-html {background-color:#ffffff;}
body.category-great-singapore-sale {background:#ffffff;}
body.categorypath-english {background:#ffffff;}
body.categorypath-doraemon-takashi-murakami {background-color:#ffffff;}


/*----------resort-wear-html--------------*/

body.categorypath-women-resort-wear-html {background:#ffffff;}
body.categorypath-men-resort-wear-html {background:#ffffff;}
body.categorypath-kids-resort-wear-html {background:#ffffff;}


/*----------resort-wear-html--------------*/


body.categorypath-hari-raya-html {background:#ffffff;}

@media only screen and (max-width: 767px){ 
.products-grid .product-name a{ height : auto; }
}




body.categorypath-view-all-tops {background:#ffffff;}
body.category-view-all-tops {background:#ffffff;}
body.categorypath-about-shirts-and-blouses {background:#ffffff;}


/* kaws-x-sesame-street preview background  */


/* body.categorypath-preview {
	background: url('//de9luwq5d40h2.cloudfront.net/images/1806010930-18SS_UT_KawsxSesameStreet_backgroundimg.jpg') repeat 0 0;
} */ 


/*style checkout header*/

@media only screen and (min-width: 768px) {
.onestepcheckout-index-index #search, .onestepcheckout-index-index .menuwrap {display: none;}
.onestepcheckout-index-index #primaryHeader {background: #fff; margin-top: 10px;}
.onestepcheckout-index-index #primaryHeader .logo, .onestepcheckout-index-index #primaryHeader .mobile_top_logo { pointer-events: none;}
.onestepcheckout-index-index .desktop-header-contact { display: block;}
.onestepcheckout-index-index #gHead, .onestepcheckout-index-index #header { height: 54px;}
.onestepcheckout-index-index #gHead #primaryHeader {padding: 0 16px;}
.onestepcheckout-index-index .page-title,.onestepcheckout-index-index ul.header_tips { padding: 10px 0 10px 15px;}
}

.customer-account-login .error-msg li
{color :red;}


/*End style checkout header*/


.megamenu .mm-item.menu_cat_men tbody td:nth-child(2) { width:15%;}

body.categorypath-about-shirts {
    background: #ffffff;
}

/*body.categorypath-kaws-x-sesame-street {
    background: url('//de9luwq5d40h2.cloudfront.net/images/1806010930-18SS_UT_KawsxSesameStreet_backgroundimg.jpg') repeat 0 0;
}*/

body.categorypath-kaws-x-sesame-street {
    background: url('https://d15udtvdbbfasl.cloudfront.net/images/18FW_UT_KawsxSesameStreet_backgroundpattern_edited.jpg') repeat 0 0;
}

/*.bx-wrapper.banner-slider .lSSlideWrapper ul li:nth-child(5) .uni-bnr-iptg-img

{ display: none; }*/




body.categorypath-shirts-html{background: #ffffff;}
body.categorypath-discover-airism-testimonials{background: #ffffff;}



body.categorypath-about-ezy-jeans {background-color:#ffffff;}
body.categorypath-hana-tajimahtml {background-color:#ffffff;}

body.categorypath-downtown-east {background-color:#ffffff;}

body.categorypath-flagship-exclusive-html {background-color:#ffffff;}

body.categorypath-limited-offer {background-color:#ffffff;}




body.categorypath-ines-de-la-fressange-html{background-color:#ffffff;}
body.categorypath-great-world-city{background-color:#ffffff;}

body.categorypath-preview .footer_wrap .footer-container #footer dl.world a{color: white !important; }








body.categorypath-about-shorts{background-color:#ffffff;}

body.categorypath-discover-heattech{background-color:#ffffff;}

body.categorypath-heattech-html{background-color:#ffffff;}
body.categorypath-collections-heattech-html{background-color:#ffffff;}
body.categorypath-collections-airism-html{background-color:#ffffff;}

body.categorypath-preview-collection{background-color:#ffffff;}
body.categorypath-wherever-you-go{background-color:#ffffff;}
body.categorypath-airism-and-heattech{background-color:#ffffff;}
body.categorypath-winter-collection-html{background-color:#ffffff;}



body.onestepcheckout-index-index .header-email {
display:none;
}
body.onestepcheckout-index-index .header-tel{
display:none;
}

body.categorypath-womenhtml{background-color:#ffffff !important;}
body.categorypath-menhtml{background-color:#ffffff !important;}
body.categorypath-kids-html{background-color:#ffffff !important;}
body.categorypath-babies{background-color:#ffffff !important;}



body.categorypath-about-down-outerwear{background-color:#ffffff;}



body.categorypath-preview {
    background: 
	url('//d15udtvdbbfasl.cloudfront.net/images/18FW_UT_KawsxSesameStreet_backgroundpattern_edited.jpg') repeat 0 0;
}

body.categorypath-preview .footer_wrap .footer-container #footer dl.world a{color: #000000 !important; }
body.categorypath-preview .footer_wrap address.copyright {color: #000000 !important; }





body.categorypath-arigato-fan-fest{background-color:#ffffff;}

body.categorypath-uniqlo-update{background-color:#ffffff;}
body.categorypath-ezy-jeans{background-color:#ffffff;}
body.categorypath-ezy-ankle-pants-ultra-stretch-dry-ex{background-color:#ffffff;}
body.categorypath-about-sweaters-and-cardigans{background-color:#ffffff;}

body.categorypath-women-seamless-down-outerwear{background-color:#ffffff;}
body.categorypath-men-seamless-down-outerwear{background-color:#ffffff;}

body.categorypath-disney-magic-for-all-html{background-color:#ffffff;}
body.categorypath-disney-magic-for-all{background-color:#ffffff;}

body.categorypath-celebrate-mickey{background-color:#ffffff;}

body.categorypath-uniqlo-and-alexander-wang-html{background-color:#000000;}


	body.categorypath-uniqlo-and-alexander-wang-html .footer_wrap .footer-container #footer dl.world a{color: white !important; }

 body.categorypath-holiday-gifting-html {background-color:#ffffff !important;}

body.categorypath-holiday-gifting {background-color:#BA1B22 !important;}



/* css for bottom carousel  */

ul.content_block_list_top.row_banner.block_type_8 .item-carousel {
    height: auto!important;
}



body.categorypath-about-premium-linen{background-color: #bdb29e;}
body.categorypath-men-heattech-extra-warm-innerwear{background-color: #ffffff;}
body.categorypath-about-jeans{background-color: #ffffff;}
body.categorypath-wireless-bra-html{background-color: #ffffff;}
body.categorypath-about-wireless-bra{background-color: #ffffff;}
body.categorypath-bra-shortshtml{background-color: #ffffff;}
body.categorypath-new-year-style-guide-html{background-color: #ffffff;}
body.categorypath-new-year-style-guide{background-color: #ffffff;}
body..categorypath-new-year-style-guide .category-description .cat_banners_set_mar{
 margin-bottom: 0px !important; }

/* Kids */
body.categorypath-maternity{background-color: white !important;}
body.categorypath-newborn{background-color: #ffffff;}
body.categorypath-lounge-wear{background-color: #ffffff;}
body.categorypath-casual-wear{background-color: #ffffff;}
body.categorypath-kids-babies{background-color: #ffffff;}

/* Men*/
body.categorypath-seasonal-styling{background-color: #ffffff;}
body.categorypath-tops{background-color: #ffffff;}
body.categorypath-jeans{background-color: #ffffff;}
body.categorypath-technology{background-color: #ffffff;}
body.categorypath-smart-wear{background-color: #ffffff;}
body.categorypath-active-wear{background-color: #ffffff;}
body.categorypath-lounge-wear{background-color: #ffffff;}
body.categorypath-innerwear{background-color: #ffffff;}
body.categorypath-men{background-color: #ffffff;}

/* Women */
body.categorypath-women{background-color: #ffffff;}
body.categorypath-seasonal-styling{background-color: #ffffff;}
/* Women end */



body.categorypath-bratophtml{background-color:#FFFFFF ;}


body.categorypath-about-leggings{background: WHITE !important;}


body.categorypath-the-brands-masterpiece-html{background-color: #ffffff;}
body.categorypath-the-brands-okashi-html{background-color: #ffffff;}
body.categorypath-women-s-highlights{background-color:#e4c7ba;}
body.categorypath-women-s-highlights .cat_banners_set_mar{margin-bottom:0px !important;}
body.categorypath-women-s-highlights .cat-carousel-wrapper{margin-bottom:-12px;}

body.categorypath-sweaters-cardigans-html{background-color:#ffffff;}
body.categorypath-smart-pants-html{background-color:#ffffff;}
body.categorypath-skirts-html{background-color:#ffffff;}
body.categorypath-jw-anderson{background-color:#ffffff;}
body.categorypath-supergeometric{background-color:#ffffff;}
#navHelp .col2 div.inner-contact {
    float: left;
    font-size: 115%;
    margin: 13px;
    width: 65% !important; 
}
body.categorypath-about-uv-cut{background-color:#ffffff;}


body.categorypath-jewel-changi-airport{background-color:#ffffff ;}
body.categorypath-about-comfort-smart-wear{background: white !important;}

